查询帖子
返回一条帖子及其互动数据。
GET
/api/tweet/{id}授权
Authorizationstringheader必填使用 TweetStream API 密钥进行 Bearer 认证:Bearer <key>。
路径参数
idstring必填帖子 ID。
响应字段
metricsobject必填bookmarksinteger必填likesinteger必填quotesinteger必填repliesinteger必填repostsinteger必填viewsinteger | null必填
tweetobject必填The same fields as content in a TWEET History row. A reply that also quotes a post has kind reply, its parent in ref, and the post it quotes in quoted.kindenum<string>可选quotedobject可选The post a reply also quotes. A quote keeps the post it quotes in ref and has no quoted.typestring必填
refobject可选typeenum<string>必填
响应
- 200成功
- 400帖子 ID 无效
- 401API key 缺失或无效
- 403该 API key 所属账号没有付费或试用中的订阅。
- 404找不到帖子
- 429已达到速率限制(每个账号每分钟 60 次查询,突发最多 10 次),或该账号已有 4 个查询正在进行
- 503查询或认证暂时不可用